#! /bin/sh

#LANG=koi8-r; export LANG
PATH=/usr/local/bin:${PATH}; export PATH

echo "Content-type: text/html"
#TODO: charset?
#TODO: Content-length?
echo

cd /tmp
SGML_HOME=/usr/local/lib/TEItools; export SGML_HOME
TEI2HTML=${SGML_HOME}/bin/docbook2html
USER=nobody; export USER
CACHE=/tmp/.docbook-cache
CACHEDIR=${CACHE}/`dirname $PATH_TRANSLATED`
mkdir -p $CACHEDIR
BASENAME=`basename $PATH_TRANSLATED .docbook`
HTMLNAME=${BASENAME}.html
cd $CACHEDIR
MAKEFILE=/tmp/docbook2html.makefile
cat > $MAKEFILE <<EOF
.SUFFIXES: .docbook .esis .html

${HTMLNAME}: $PATH_TRANSLATED
	cp $PATH_TRANSLATED .
	${TEI2HTML} ${BASENAME}.docbook -style no_forced_toc >/dev/null 2>&1
	rm -f ${BASENAME}.esis ${BASENAME}.docbook
EOF
make -s -f $MAKEFILE
rm -f $MAKEFILE
cat $HTMLNAME
