#! /bin/sh

TMP=/tmp/tei2rtf.env
#env > $TMP
#echo "ARGS: $*" >> $TMP

LANG=koi8-r; export LANG

echo "Content-type: text/rtf"
#TODO: charset?
#TODO: Content-length?
echo

cd /tmp
SGML_HOME=/usr/local/lib/TEItools; export SGML_HOME
USER=nobody; export USER
PATH=/usr/local/bin:${PATH}; export PATH
LD_LIBRARY_PATH=/usr/local/lib; export LD_LIBRARY_PATH
TEI2RTF=${SGML_HOME}/bin/tei2rtf
CACHE=/tmp/.tei-cache
CACHEDIR=${CACHE}/`dirname $1`
mkdir -p $CACHEDIR 
BASENAME=`basename $1 .tei`
RTFNAME=${BASENAME}.rtf
cd $CACHEDIR
MAKEFILE=/tmp/tei2rtf.makefile
cat > $MAKEFILE <<EOF
.SUFFIXES: .tei .esis .rtf

${RTFNAME}: $1
	-cp $1 .
	${TEI2RTF} ${BASENAME}.tei >/dev/null 2>&1
	-rm -f ${BASENAME}.esis ${BASENAME}.tei
EOF
/usr/bin/make -s -f $MAKEFILE 2>&1 >/dev/null
rm -f $MAKEFILE
/usr/local/bin/koi2win < $RTFNAME
#cat $RTFNAME
