# $Id: locale.POSIX.tcl,v 1.14 1999/04/12 10:33:44 tobotras Exp $

substitution localize {
    {prev} {Previous}
    {next} {Next}
    {abstract} {Abstract}
    {contents} {Table of contents}
    {thebibliography} {Bibliography}
    {appendices} {Appendixes}
    {LaTeX_preamble} {\ifx\undefined\cyr\def\cyr{}\fi}
    {pageBreak} {page break}
    {cyr} {\cyr }
    {endhead} {\dots continuation}
    {endfoot} {To be continued}
    {continue_caption} {(continuation)}
    {lq} {``}
    {rq} {''}
    {producedby} {Produced by}
    {modified} {Last modified:}
    {texMdash} {---}
    {rtfMdash} {$rtfSpecial(mdash)}
    {Heading} {Heading}
    {TOC} {TOC}
    {index} {Index}
    {manName} {NAME}
    {manSynopsis} {SYNOPSIS}
    {manDescription} {DESCRIPTIONS}
    {manBugs} {BUGS}
    {manNotes} {NOTES}
    {manOptions} {OPTIONS}
    {endNotes} {Notes}
    {noteHead} {Note:}
    {listoftables} {List of tables}
    {listoffigures} {List of figures}
}

# RTF only

proc tabTitle { number } {
    return "Table ${number}:"
}

proc figTitle { number } {
    return "Figure ${number}:"
}

proc appendixPrefix { number } {
    return [appendixLetter $number]
}

proc appendixLetter { number } {
    return [string index "ABCDEFGHIJKLMNOPQRSTUVWXYZ" [expr $number - 1]]
}

# LaTeX only

proc openLang { language } {
    return
}

proc closeLang {} {
    return
}

# HTML only

proc SeeTocAndText { tocURL bodyURL } {
    return "

	You can see <A HREF=\"${tocURL}\">table of contents</a> or
	<A HREF=\"${bodyURL}\">entire document</a>.
"
}
