# $Id$
# charset: ISO-8859-2
# translated by Vaclav Ovsik <Vaclav.Ovsik@i.cz>

substitution localize {
    {prev} {Pedchoz}
    {next} {Nsledujc}
    {abstract} {Abstrakt}
    {contents} {Obsah}
    {thebibliography} {Literatura}
    {appendices} {Plohy}
    {LaTeX_preamble} {
\ifx\undefined\cyr\def\cyr{}\fi
\usepackage{czech}
\usepackage[latin2]{inputenc}
}
    {pageBreak} {zlom strnky}
    {cyr} {\cyr }
    {endhead} {\dots pokraovn}
    {endfoot} {pokrauje}
    {continue_caption} {(pokraovn)}
    {lq} {\\uv\{}
    {rq} {\}}
    {producedby} {Vyrobeno pomoc}
    {modified} {Posledn zmna:}
    {texMdash} {---}
    {rtfMdash} {$rtfSpecial(mdash)}
    {Heading} {Heading}
    {TOC} {TOC}
    {index} {Index}
    {manName} {NAME}
    {manSynopsis} {SYNOPSIS}
    {manDescription} {DESCRIPTIONS}
    {manBugs} {BUGS}
    {manNotes} {NOTES}
    {manOptions} {OPTIONS}
    {endNotes} {Poznmky}
    {noteHead} {Poznmka:}
    {listoftables} {Seznam tabulek}
    {listoffigures} {Seznam obrzk}
}

# RTF only

proc tabTitle { number } {
    return "Tabulka ${number}:"
}

proc figTitle { number } {
    return "Obrzek ${number}:"
}

proc appendixPrefix { number } {
    return [appendixLetter $number]
}

proc appendixLetter { number } {
    return [string index "ABCDEFGHIJKLMNOPQRSTUVWXYZ" [expr $number - 1]]
}

proc listLetter { number } {
    return [string index "abcdefghijklmnopqrstuvwxyz" [expr $number - 1]]
}

# LaTeX only

proc openLang { language } {
    return
}

proc closeLang {} {
    return
}

# HTML only

proc SeeTocAndText { tocURL bodyURL } {
    return "

	Mete prohlet <A HREF=\"${tocURL}\">obsah</a> nebo
	<A HREF=\"${bodyURL}\">cel dokument</a>.
"
}
