# $Id: locale.fr.tcl,v 1.7 1999/04/16 12:06:05 tobotras Exp $

#To be translated: abstract

substitution localize {
    {prev} {Pr&eacute;c&eacute;dent}
    {next} {Suivant}
    {abstract} {Abstract}
    {contents} {Table des mati&egrave;res}
    {thebibliography} {Bibliographie}
    {appendices} {Appendices}
    {LaTeX_preamble} {\ifx\undefined\cyr\def\cyr{}\fi}
    {pageBreak} {saut de page}
    {cyr} {\cyr }
    {endhead} {\dots continuation}
    {endfoot} {A suivre}
    {continue_caption} {(continuation)}
    {lq} {~}
    {rq} {~}
    {producedby} {Produit par}
    {modified} {Derni&egrave;re modification:}
    {texMdash} {---}
    {rtfMdash} {$rtfSpecial(mdash)}
    {Heading} {Titre}
    {TOC} {TdM}
    {index} {Index}
    {manName} {Nom}
    {manSynopsis} {SYNOPSIS}
    {manDescription} {DESCRIPTIONS}
    {manBugs} {BOGUES}
    {manNotes} {NOTES}
    {manOptions} {OPTIONS}
    {endNotes} {Notes}
    {noteHead} {Note:}
    {listoftables} {List of tables}
    {listoffigures} {List of figures}
}

# RTF only

proc tabTitle { number } {
    return "Table ${number}:"
}

proc figTitle { number } {
    return "Figure ${number}:"
}

proc appendixPrefix { number } {
    return [appendixLetter $number]
}

proc appendixLetter { number } {
    return [string index "ABCDEFGHIJKLMNOPQRSTUVWXYZ" [expr $number - 1]]
}

proc listLetter { number } {
    return [string index "abcdefghijklmnopqrstuvwxyz" [expr $number - 1]]
}

# LaTeX only

proc openLang { language } {
    return
}

proc closeLang {} {
    return
}

# HTML only

proc SeeTocAndText { tocURL bodyURL } {
    return "

	You can see <A HREF=\"${tocURL}\">table des mati&egrave;res</a> or
	<A HREF=\"${bodyURL}\">document complet</a>.
"
}
