
<!entity % local.abbrev.attrib
"psgmlhelp cdata 'An abbreviation, especially one followed by a period'">

<!entity % local.abstract.attrib
"psgmlhelp cdata 'A summary'">

<!entity % local.accel.attrib
"psgmlhelp cdata 'A GUI keyboard shortcut'">

<!entity % local.ackno.attrib
"psgmlhelp cdata 'Acknowledgements in an Article'">

<!entity % local.acronym.attrib
"psgmlhelp cdata 'A contraction of initials, frequently pronouncable'">

<!entity % local.action.attrib
"psgmlhelp cdata 'A response to a user event'">

<!entity % local.address.attrib
"psgmlhelp cdata 'A real-world address, generally a postal address'">

<!entity % local.affiliation.attrib
"psgmlhelp cdata 'An authors institutional affiliation'">

<!entity % local.alt.attrib
"psgmlhelp cdata 'Text representation for a graphical element'">

<!entity % local.anchor.attrib
"psgmlhelp cdata 'A spot in the document'">

<!entity % local.appendix.attrib
"psgmlhelp cdata 'An appendix in a book'">

<!entity % local.application.attrib
"psgmlhelp cdata 'The name of a software program'">

<!entity % local.area.attrib
"psgmlhelp cdata 'A region defined in a graphic or code example for a Callout'">

<!entity % local.areaset.attrib
"psgmlhelp cdata 'A set of related areas in a graphic or code example'">

<!entity % local.areaspec.attrib
"psgmlhelp cdata 'A collection of regions in a graphic or code example'">

<!entity % local.arg.attrib
"psgmlhelp cdata 'An argument in a CmdSynopsis'">

<!entity % local.artheader.attrib
"psgmlhelp cdata 'Metainformation for an Article'">

<!entity % local.article.attrib
"psgmlhelp cdata 'An article'">

<!entity % local.artpagenums.attrib
"psgmlhelp cdata 'The page numbers of an article as published'">

<!entity % local.attribution.attrib
"psgmlhelp cdata 'An attribution'">

<!entity % local.author.attrib
"psgmlhelp cdata 'The name of an author'">

<!entity % local.authorblurb.attrib
"psgmlhelp cdata 'A short description of an author'">

<!entity % local.authorgroup.attrib
"psgmlhelp cdata 'Wrapper for author information when a document has multiple authors'">

<!entity % local.authorinitials.attrib
"psgmlhelp cdata 'The initials or other short identifier for an author'">

<!entity % local.beginpage.attrib
"psgmlhelp cdata 'The location of a page break in a print version of the document'">

<!entity % local.bibliodiv.attrib
"psgmlhelp cdata 'A section of a Bibliography'">

<!entity % local.biblioentry.attrib
"psgmlhelp cdata 'An entry in a Bibliography'">

<!entity % local.bibliography.attrib
"psgmlhelp cdata 'A bibliography'">

<!entity % local.bibliomisc.attrib
"psgmlhelp cdata 'Untyped bibliographic information'">

<!entity % local.bibliomixed.attrib
"psgmlhelp cdata 'An entry in a bibliography'">

<!entity % local.bibliomset.attrib
"psgmlhelp cdata 'A container for related bibliographic information'">

<!entity % local.biblioset.attrib
"psgmlhelp cdata 'A container for related bibliographic information'">

<!entity % local.blockquote.attrib
"psgmlhelp cdata 'A quotation set off from the main text'">

<!entity % local.book.attrib
"psgmlhelp cdata 'A book'">

<!entity % local.bookbiblio.attrib
"psgmlhelp cdata 'Information about a book used in a bibliographical citation'">

<!entity % local.bookinfo.attrib
"psgmlhelp cdata 'Metainformation for a Book'">

<!entity % local.bridgehead.attrib
"psgmlhelp cdata 'A free-floating heading'">

<!entity % local.callout.attrib
"psgmlhelp cdata 'A &ldquo;called out&rdquo; description of a marked Area'">

<!entity % local.calloutlist.attrib
"psgmlhelp cdata 'A list of Callouts'">

<!entity % local.caution.attrib
"psgmlhelp cdata 'A note of caution'">

<!entity % local.chapter.attrib
"psgmlhelp cdata 'A chapter, as of a book'">

<!entity % local.citation.attrib
"psgmlhelp cdata 'An inline bibliographic reference to another published work'">

<!entity % local.citerefentry.attrib
"psgmlhelp cdata 'A citation to a reference page'">

<!entity % local.citetitle.attrib
"psgmlhelp cdata 'The title of a cited work'">

<!entity % local.city.attrib
"psgmlhelp cdata 'The name of a city in an address'">

<!entity % local.classname.attrib
"psgmlhelp cdata 'The name of a class, in the object-oriented programming sense'">

<!entity % local.cmdsynopsis.attrib
"psgmlhelp cdata 'A synopsis for a command'">

<!entity % local.co.attrib
"psgmlhelp cdata 'The location of a callout embedded in text'">

<!entity % local.collab.attrib
"psgmlhelp cdata 'A group of collaborators'">

<!entity % local.collabname.attrib
"psgmlhelp cdata 'The names of a group of collaborators'">

<!entity % local.colspec.attrib
"psgmlhelp cdata 'Specifications for a column in a table'">

<!entity % local.command.attrib
"psgmlhelp cdata 'The name of an executable program or other command'">

<!entity % local.comment.attrib
"psgmlhelp cdata 'A comment intended for presentation in a draft manuscript'">

<!entity % local.computeroutput.attrib
"psgmlhelp cdata 'Data, generally text, displayed or presented by a computer'">

<!entity % local.confdates.attrib
"psgmlhelp cdata 'The dates of a conference for which a document was written'">

<!entity % local.confgroup.attrib
"psgmlhelp cdata 'A wrapper for document meta-data about a conference'">

<!entity % local.confnum.attrib
"psgmlhelp cdata 'An identifier, frequently numerical, associated with a conference for which a document was written'">

<!entity % local.confsponsor.attrib
"psgmlhelp cdata 'The sponsor of a conference for which a document was written'">

<!entity % local.conftitle.attrib
"psgmlhelp cdata 'The title of a conference for which a document was written'">

<!entity % local.contractnum.attrib
"psgmlhelp cdata 'The contract number of a document'">

<!entity % local.contractsponsor.attrib
"psgmlhelp cdata 'The sponsor of a contract'">

<!entity % local.contrib.attrib
"psgmlhelp cdata 'The contributions made to a document'">

<!entity % local.copyright.attrib
"psgmlhelp cdata 'Copyright information about a document'">

<!entity % local.corpauthor.attrib
"psgmlhelp cdata 'A corporate author'">

<!entity % local.corpname.attrib
"psgmlhelp cdata 'The name of a corporation'">

<!entity % local.country.attrib
"psgmlhelp cdata 'The name of a country'">

<!entity % local.database.attrib
"psgmlhelp cdata 'The name of a database, or part of a database'">

<!entity % local.date.attrib
"psgmlhelp cdata 'The date of publication or revision of a document'">

<!entity % local.dedication.attrib
"psgmlhelp cdata 'A wrapper for the dedication page or pages of a book'">

<!entity % local.docinfo.attrib
"psgmlhelp cdata 'Meta-data for a book component'">

<!entity % local.edition.attrib
"psgmlhelp cdata 'The name or number of an edition of a document'">

<!entity % local.editor.attrib
"psgmlhelp cdata 'The name of the editor of a document'">

<!entity % local.email.attrib
"psgmlhelp cdata 'An email address'">

<!entity % local.emphasis.attrib
"psgmlhelp cdata 'Emphasised text'">

<!entity % local.entry.attrib
"psgmlhelp cdata 'A cell in a table'">

<!entity % local.entrytbl.attrib
"psgmlhelp cdata 'A subtable appearing in place of an Entry in a table'">

<!entity % local.envar.attrib
"psgmlhelp cdata 'An environment variable'">

<!entity % local.epigraph.attrib
"psgmlhelp cdata 'A short introduction, typically a quotation, at the beginning of a document'">

<!entity % local.equation.attrib
"psgmlhelp cdata 'A displayed mathematical equation'">

<!entity % local.errorcode.attrib
"psgmlhelp cdata 'An error code'">

<!entity % local.errorname.attrib
"psgmlhelp cdata 'An error message'">

<!entity % local.errortype.attrib
"psgmlhelp cdata 'The classification of an error message'">

<!entity % local.example.attrib
"psgmlhelp cdata 'A formal example, with a caption'">

<!entity % local.fax.attrib
"psgmlhelp cdata 'A fax number'">

<!entity % local.figure.attrib
"psgmlhelp cdata 'A formal figure, generally an illustration, with a caption'">

<!entity % local.filename.attrib
"psgmlhelp cdata 'The name of a file'">

<!entity % local.firstname.attrib
"psgmlhelp cdata 'The first name of a person'">

<!entity % local.firstterm.attrib
"psgmlhelp cdata 'The first occurrence of a term'">

<!entity % local.footnote.attrib
"psgmlhelp cdata 'A footnote'">

<!entity % local.footnoteref.attrib
"psgmlhelp cdata 'A cross reference to a footnote (a footnote mark)'">

<!entity % local.foreignphrase.attrib
"psgmlhelp cdata 'A word or phrase in a language other than the primary language of the document'">

<!entity % local.formalpara.attrib
"psgmlhelp cdata 'A paragraph with a title'">

<!entity % local.funcdef.attrib
"psgmlhelp cdata 'A function (subroutine) name and its return type'">

<!entity % local.funcparams.attrib
"psgmlhelp cdata 'Parameters for a function referenced through a function pointer in a synopsis'">

<!entity % local.funcprototype.attrib
"psgmlhelp cdata 'The prototype of a function'">

<!entity % local.funcsynopsis.attrib
"psgmlhelp cdata 'The synopsis of a function definition'">

<!entity % local.funcsynopsisinfo.attrib
"psgmlhelp cdata 'Information supplementing the FuncDefs of a FuncSynopsis'">

<!entity % local.function.attrib
"psgmlhelp cdata 'The name of a function or subroutine, as in a programming language'">

<!entity % local.glossary.attrib
"psgmlhelp cdata 'A glossary'">

<!entity % local.glossdef.attrib
"psgmlhelp cdata 'A definition in a GlossEntry'">

<!entity % local.glossdiv.attrib
"psgmlhelp cdata 'A division in a Glossary'">

<!entity % local.glossentry.attrib
"psgmlhelp cdata 'An entry in a Glossary or GlossList'">

<!entity % local.glosslist.attrib
"psgmlhelp cdata 'A wrapper for a set of GlossEntrys'">

<!entity % local.glosssee.attrib
"psgmlhelp cdata 'A cross-reference from one GlossEntry to another'">

<!entity % local.glossseealso.attrib
"psgmlhelp cdata 'A cross-reference from one GlossEntry to another'">

<!entity % local.glossterm.attrib
"psgmlhelp cdata 'A glossary term'">

<!entity % local.graphic.attrib
"psgmlhelp cdata 'A displayed graphical object (not an inline)'">

<!entity % local.graphicco.attrib
"psgmlhelp cdata 'A graphic that contains callout areas'">

<!entity % local.group.attrib
"psgmlhelp cdata 'A group of elements in a CmdSynopsis'">

<!entity % local.guibutton.attrib
"psgmlhelp cdata 'The text on a button in a graphical user interface'">

<!entity % local.guiicon.attrib
"psgmlhelp cdata 'Graphic and/or text appearing as a icon in a graphical user interface'">

<!entity % local.guilabel.attrib
"psgmlhelp cdata 'The text of a label in a graphical user interface'">

<!entity % local.guimenu.attrib
"psgmlhelp cdata 'The name of a menu in a graphical user interface'">

<!entity % local.guimenuitem.attrib
"psgmlhelp cdata 'The name of a terminal menu item in a graphical user interface'">

<!entity % local.guisubmenu.attrib
"psgmlhelp cdata 'The name of a submenu in a graphical user interface'">

<!entity % local.hardware.attrib
"psgmlhelp cdata 'A physical part of a computer system'">

<!entity % local.highlights.attrib
"psgmlhelp cdata 'A summary of the main points disussed in a book component (chapter, section, etc.)'">

<!entity % local.holder.attrib
"psgmlhelp cdata 'The name of the individual or organization that holds a copyright'">

<!entity % local.honorific.attrib
"psgmlhelp cdata 'The title of a person'">

<!entity % local.important.attrib
"psgmlhelp cdata 'An admonition set off from the text'">

<!entity % local.index.attrib
"psgmlhelp cdata 'An index'">

<!entity % local.indexdiv.attrib
"psgmlhelp cdata 'A division in an index'">

<!entity % local.indexentry.attrib
"psgmlhelp cdata 'An entry in an index'">

<!entity % local.indexterm.attrib
"psgmlhelp cdata 'A wrapper for terms to be indexed'">

<!entity % local.informalequation.attrib
"psgmlhelp cdata 'A displayed mathematical equation without a title'">

<!entity % local.informalexample.attrib
"psgmlhelp cdata 'An untitled example'">

<!entity % local.informaltable.attrib
"psgmlhelp cdata 'An untitled table'">

<!entity % local.inlineequation.attrib
"psgmlhelp cdata 'An untitled mathematical equation or expression occuring inline'">

<!entity % local.inlinegraphic.attrib
"psgmlhelp cdata 'An object containing or pointing to graphical data to be rendered inline'">

<!entity % local.interface.attrib
"psgmlhelp cdata 'An element of a graphical user interface'">

<!entity % local.interfacedefinition.attrib
"psgmlhelp cdata 'The name of a formal specification of a graphical user interface'">

<!entity % local.invpartnumber.attrib
"psgmlhelp cdata 'An inventory part number'">

<!entity % local.isbn.attrib
"psgmlhelp cdata 'The International Standard Book Number of a document'">

<!entity % local.issn.attrib
"psgmlhelp cdata 'The International Standard Serial Number of a journal'">

<!entity % local.issuenum.attrib
"psgmlhelp cdata 'The number of an issue of a journal'">

<!entity % local.itemizedlist.attrib
"psgmlhelp cdata 'A list in which each entry is marked with a bullet or other dingbat'">

<!entity % local.itermset.attrib
"psgmlhelp cdata 'A set of index terms in the metainformation of a document'">

<!entity % local.jobtitle.attrib
"psgmlhelp cdata 'The title of an individual in an organization'">

<!entity % local.keycap.attrib
"psgmlhelp cdata 'The text printed on a key on a keyboard'">

<!entity % local.keycode.attrib
"psgmlhelp cdata 'The internal, frequently numeric, identifier for a key on a keyboard'">

<!entity % local.keycombo.attrib
"psgmlhelp cdata 'A combination of input actions'">

<!entity % local.keysym.attrib
"psgmlhelp cdata 'The symbolic name of a key on a keyboard'">

<!entity % local.keyword.attrib
"psgmlhelp cdata 'One of a set of keywords describing the content of a document'">

<!entity % local.keywordset.attrib
"psgmlhelp cdata 'A set of keywords describing the content of a document'">

<!entity % local.legalnotice.attrib
"psgmlhelp cdata 'A statement of legal obligations or requirements'">

<!entity % local.lineage.attrib
"psgmlhelp cdata 'The portion of a persons name indicating a relationship to ancestors'">

<!entity % local.lineannotation.attrib
"psgmlhelp cdata 'A comment on a line in a verbatim listing'">

<!entity % local.link.attrib
"psgmlhelp cdata 'A hypertext link'">

<!entity % local.listitem.attrib
"psgmlhelp cdata 'A wrapper for the elements of a list item'">

<!entity % local.literal.attrib
"psgmlhelp cdata 'Inline text that is some literal value'">

<!entity % local.literallayout.attrib
"psgmlhelp cdata 'A wrapper for lines of text in which line breaks and white space are to be reproduced faithfully'">

<!entity % local.lot.attrib
"psgmlhelp cdata 'A list of the titles of formal objects (as tables or figures) in a document'">

<!entity % local.lotentry.attrib
"psgmlhelp cdata 'An entry in a list of titles'">

<!entity % local.manvolnum.attrib
"psgmlhelp cdata 'The volume number of the section of a complete set of UNIX reference pages to which a reference entry belongs'">

<!entity % local.markup.attrib
"psgmlhelp cdata 'A string of formatting markup in text which is to be represented literally'">

<!entity % local.medialabel.attrib
"psgmlhelp cdata 'A name which identifies the physical medium on which some information resides'">

<!entity % local.member.attrib
"psgmlhelp cdata 'An element of a simple list'">

<!entity % local.menuchoice.attrib
"psgmlhelp cdata 'A selection or series of selections off a menu'">

<!entity % local.modespec.attrib
"psgmlhelp cdata 'Application-specific information necessary for the completion of an OLink'">

<!entity % local.mousebutton.attrib
"psgmlhelp cdata 'The conventional name of a mouse button'">

<!entity % local.msg.attrib
"psgmlhelp cdata 'A message in a message set'">

<!entity % local.msgaud.attrib
"psgmlhelp cdata 'The audience to which a message in a message set is relevant'">

<!entity % local.msgentry.attrib
"psgmlhelp cdata 'A wrapper for an entry in a message set'">

<!entity % local.msgexplan.attrib
"psgmlhelp cdata 'Explanatory material relating to a message in a message set'">

<!entity % local.msginfo.attrib
"psgmlhelp cdata 'Information about a message in a message set'">

<!entity % local.msglevel.attrib
"psgmlhelp cdata 'The level of importance or severity of a message in a message set'">

<!entity % local.msgmain.attrib
"psgmlhelp cdata 'The primary component of a message in a message set '">

<!entity % local.msgorig.attrib
"psgmlhelp cdata 'The origin of a message in a message set'">

<!entity % local.msgrel.attrib
"psgmlhelp cdata 'A related component of a message in a message set'">

<!entity % local.msgset.attrib
"psgmlhelp cdata 'A detailed set of messages, usually error messages, containing both the messages and additional information about the conditions under which those messages occur'">

<!entity % local.msgsub.attrib
"psgmlhelp cdata 'A subcomponent of a message in a message set'">

<!entity % local.msgtext.attrib
"psgmlhelp cdata 'The actual text of a component of a message in a message set'">

<!entity % local.note.attrib
"psgmlhelp cdata 'A message set off from the text'">

<!entity % local.olink.attrib
"psgmlhelp cdata 'A link that addresses its target indirectly, through an entity'">

<!entity % local.option.attrib
"psgmlhelp cdata 'An option for a command'">

<!entity % local.optional.attrib
"psgmlhelp cdata 'Optional information contained in a synopsis'">

<!entity % local.orderedlist.attrib
"psgmlhelp cdata 'A list in which each entry is marked with a sequentially incremented label'">

<!entity % local.orgdiv.attrib
"psgmlhelp cdata 'A division of an organization'">

<!entity % local.orgname.attrib
"psgmlhelp cdata 'The name of an organization other than a corporation '">

<!entity % local.otheraddr.attrib
"psgmlhelp cdata 'Uncategorized information in address'">

<!entity % local.othercredit.attrib
"psgmlhelp cdata 'A person or entity other than an author or editor that is to be credited in a document'">

<!entity % local.othername.attrib
"psgmlhelp cdata 'A component of a persons name that is not a first name, surname, or lineage'">

<!entity % local.pagenums.attrib
"psgmlhelp cdata 'The numbers of the pages in a book, for use in a bibliographic entry'">

<!entity % local.para.attrib
"psgmlhelp cdata 'A paragraph'">

<!entity % local.paramdef.attrib
"psgmlhelp cdata 'Data type information and the name of the parameter this information  applies to in a function prototype or synopsis'">

<!entity % local.parameter.attrib
"psgmlhelp cdata 'A value or a symbolic reference to a value'">

<!entity % local.part.attrib
"psgmlhelp cdata 'A high-level sectioning element in a book'">

<!entity % local.partintro.attrib
"psgmlhelp cdata 'An introduction to the contents of a part'">

<!entity % local.phone.attrib
"psgmlhelp cdata 'A telephone number'">

<!entity % local.phrase.attrib
"psgmlhelp cdata 'A span of text'">

<!entity % local.pob.attrib
"psgmlhelp cdata 'A post office box in an address'">

<!entity % local.postcode.attrib
"psgmlhelp cdata 'A postal code in an address'">

<!entity % local.preface.attrib
"psgmlhelp cdata 'Introductory matter preceding the first chapter of a book'">

<!entity % local.primary.attrib
"psgmlhelp cdata 'The primary word or phrase under which an index term should be sorted'">

<!entity % local.primaryie.attrib
"psgmlhelp cdata 'A primary term in an index entry, not in the text'">

<!entity % local.printhistory.attrib
"psgmlhelp cdata 'The printing history of a document'">

<!entity % local.procedure.attrib
"psgmlhelp cdata 'A list of operations to be performed in a well defined sequence'">

<!entity % local.productname.attrib
"psgmlhelp cdata 'The formal name of a product'">

<!entity % local.productnumber.attrib
"psgmlhelp cdata 'A number assigned to a product'">

<!entity % local.programlisting.attrib
"psgmlhelp cdata 'A literal listing of all or part of a program'">

<!entity % local.programlistingco.attrib
"psgmlhelp cdata 'A program listing with associated areas used in callouts'">

<!entity % local.prompt.attrib
"psgmlhelp cdata 'Character or string indicating the start of an input field in a  computer display'">

<!entity % local.property.attrib
"psgmlhelp cdata 'A unit of data associated with some part of a computer system'">

<!entity % local.pubdate.attrib
"psgmlhelp cdata 'The date of publication of a document'">

<!entity % local.publisher.attrib
"psgmlhelp cdata 'The publisher of a document'">

<!entity % local.publishername.attrib
"psgmlhelp cdata 'The name of the publisher of a document'">

<!entity % local.pubsnumber.attrib
"psgmlhelp cdata 'A number assigned to a publication other than an ISBN or ISSN or inventory part number'">

<!entity % local.quote.attrib
"psgmlhelp cdata 'An inline quotation'">

<!entity % local.refclass.attrib
"psgmlhelp cdata 'The scope or other indication of applicability of a reference entry'">

<!entity % local.refdescriptor.attrib
"psgmlhelp cdata 'A substitute for the names in a reference entry when the entry in  question covers more than one topic and none of the RefNames is to be used as the name for identifying the reference entry as a whole'">

<!entity % local.refentry.attrib
"psgmlhelp cdata 'A reference page (originally a UNIX man-style reference page)'">

<!entity % local.refentrytitle.attrib
"psgmlhelp cdata 'The title of a reference page'">

<!entity % local.reference.attrib
"psgmlhelp cdata 'A collection of reference entries'">

<!entity % local.refmeta.attrib
"psgmlhelp cdata 'Metainformation for a reference entry'">

<!entity % local.refmiscinfo.attrib
"psgmlhelp cdata 'Metainformation for a reference entry other than the title and volume number'">

<!entity % local.refname.attrib
"psgmlhelp cdata 'The name of (one of) the subject(s) of a reference page'">

<!entity % local.refnamediv.attrib
"psgmlhelp cdata 'Naming, purpose, and classification information for a reference page'">

<!entity % local.refpurpose.attrib
"psgmlhelp cdata 'The purpose of the subject of a reference page'">

<!entity % local.refsect1.attrib
"psgmlhelp cdata 'A major subsection of a reference entry'">

<!entity % local.refsect1info.attrib
"psgmlhelp cdata 'Metainformation for a RefSect1'">

<!entity % local.refsect2.attrib
"psgmlhelp cdata 'A subsection of a RefSect1'">

<!entity % local.refsect2info.attrib
"psgmlhelp cdata 'Metainformation for a RefSect2'">

<!entity % local.refsect3.attrib
"psgmlhelp cdata 'A subsection of a RefSect2'">

<!entity % local.refsect3info.attrib
"psgmlhelp cdata 'Metainformation for a RefSect3'">

<!entity % local.refsynopsisdiv.attrib
"psgmlhelp cdata 'A syntactic synopsis of the subject of the reference page'">

<!entity % local.refsynopsisdivinfo.attrib
"psgmlhelp cdata 'Metainformation for a RefSynopsisDiv'">

<!entity % local.releaseinfo.attrib
"psgmlhelp cdata 'Information about a particular version of a document'">

<!entity % local.replaceable.attrib
"psgmlhelp cdata 'Content that may or must be replaced in a synopsis or command line'">

<!entity % local.returnvalue.attrib
"psgmlhelp cdata 'The value returned by a function'">

<!entity % local.revhistory.attrib
"psgmlhelp cdata 'A history of the revisions to a document'">

<!entity % local.revision.attrib
"psgmlhelp cdata 'An entry describing a single revision in the history of the revisions to a document'">

<!entity % local.revnumber.attrib
"psgmlhelp cdata 'The number of a revision to a document'">

<!entity % local.revremark.attrib
"psgmlhelp cdata 'A description of a revision to a document'">

<!entity % local.row.attrib
"psgmlhelp cdata 'A row in a table'">

<!entity % local.sbr.attrib
"psgmlhelp cdata 'An explicit line break in a command synopsis'">

<!entity % local.screen.attrib
"psgmlhelp cdata 'Text that a user sees or might see on a computer screen'">

<!entity % local.screenco.attrib
"psgmlhelp cdata 'A screen with associated areas used in callouts'">

<!entity % local.screeninfo.attrib
"psgmlhelp cdata 'Information about how a screen shot was produced'">

<!entity % local.screenshot.attrib
"psgmlhelp cdata 'A representation of what the user sees or might see on a computer screen'">

<!entity % local.secondary.attrib
"psgmlhelp cdata 'A secondary word or phrase in an index term'">

<!entity % local.secondaryie.attrib
"psgmlhelp cdata 'A secondary term in an index entry, not in the text'">

<!entity % local.sect1.attrib
"psgmlhelp cdata 'A top-level section of document'">

<!entity % local.sect1info.attrib
"psgmlhelp cdata 'Metainformation for a Sect1'">

<!entity % local.sect2.attrib
"psgmlhelp cdata 'A subsection within a Sect1'">

<!entity % local.sect2info.attrib
"psgmlhelp cdata 'Metainformation for a Sect2'">

<!entity % local.sect3.attrib
"psgmlhelp cdata 'A subsection within a Sect2'">

<!entity % local.sect3info.attrib
"psgmlhelp cdata 'Metainformation for a Sect3'">

<!entity % local.sect4.attrib
"psgmlhelp cdata 'A subsection within a Sect3'">

<!entity % local.sect4info.attrib
"psgmlhelp cdata 'Metainformation for a Sect4'">

<!entity % local.sect5.attrib
"psgmlhelp cdata 'A subsection within a Sect4'">

<!entity % local.sect5info.attrib
"psgmlhelp cdata 'Metainformation for a Sect5'">

<!entity % local.see.attrib
"psgmlhelp cdata 'Part of an index term directing the reader instead to another entry in the index'">

<!entity % local.seealso.attrib
"psgmlhelp cdata 'Part of an index term directing the reader also to another entry in the index'">

<!entity % local.seealsoie.attrib
"psgmlhelp cdata 'A _See also_ entry in an index, not in the text'">

<!entity % local.seeie.attrib
"psgmlhelp cdata 'A _See_ entry in an index, not in the text'">

<!entity % local.seg.attrib
"psgmlhelp cdata 'An element of a list item in a segmented list'">

<!entity % local.seglistitem.attrib
"psgmlhelp cdata 'A list item in a segmented list'">

<!entity % local.segmentedlist.attrib
"psgmlhelp cdata 'A segmented list, a list of sets of elements'">

<!entity % local.segtitle.attrib
"psgmlhelp cdata 'The title of an element of a list item in a segmented list'">

<!entity % local.seriesinfo.attrib
"psgmlhelp cdata 'Information about the publication series of which a book is a part'">

<!entity % local.seriesvolnums.attrib
"psgmlhelp cdata 'Numbers of all the volumes in a series, for use in SeriesInfo'">

<!entity % local.set.attrib
"psgmlhelp cdata 'Two or more books'">

<!entity % local.setindex.attrib
"psgmlhelp cdata 'An index to a set of books'">

<!entity % local.setinfo.attrib
"psgmlhelp cdata 'Metainformation for a Set'">

<!entity % local.sgmltag.attrib
"psgmlhelp cdata 'A component of SGML markup'">

<!entity % local.shortaffil.attrib
"psgmlhelp cdata 'A brief description of an affiliation'">

<!entity % local.shortcut.attrib
"psgmlhelp cdata 'A key combination for an action that is usually also accessible through menus or other means'">

<!entity % local.sidebar.attrib
"psgmlhelp cdata 'A component of a document, often presented in a box, that is isolated from the narrative flow of the main text'">

<!entity % local.simpara.attrib
"psgmlhelp cdata 'A paragraph that contains only text and inline markup, no block elements'">

<!entity % local.simplelist.attrib
"psgmlhelp cdata 'An undecorated list of single words or short phrases'">

<!entity % local.simplesect.attrib
"psgmlhelp cdata 'A section of a document with no subdivisions'">

<!entity % local.spanspec.attrib
"psgmlhelp cdata 'Formatting information for a spanned column in a table'">

<!entity % local.state.attrib
"psgmlhelp cdata 'A state or province in an address'">

<!entity % local.step.attrib
"psgmlhelp cdata 'A unit of action in a procedure'">

<!entity % local.street.attrib
"psgmlhelp cdata 'A street address in an address'">

<!entity % local.structfield.attrib
"psgmlhelp cdata 'A field in a structure (in the programming language sense)'">

<!entity % local.structname.attrib
"psgmlhelp cdata 'The name of a structure (in the programming language sense)'">

<!entity % local.subject.attrib
"psgmlhelp cdata 'One of a group of terms describing the subject matter of a document'">

<!entity % local.subjectset.attrib
"psgmlhelp cdata 'A set of terms describing the subject matter of a document'">

<!entity % local.subjectterm.attrib
"psgmlhelp cdata 'A term in a group of terms describing the subject matter of a document'">

<!entity % local.subscript.attrib
"psgmlhelp cdata 'A subscript (as in H-2-O, the molecular formula for water)'">

<!entity % local.substeps.attrib
"psgmlhelp cdata 'A wrapper for steps that occur within steps in a procedure'">

<!entity % local.subtitle.attrib
"psgmlhelp cdata 'The subtitle of a document'">

<!entity % local.superscript.attrib
"psgmlhelp cdata 'A superscript (as in x-squared, the mathematical notation for x times itself)'">

<!entity % local.surname.attrib
"psgmlhelp cdata 'A family name, in western cultures the _last name_'">

<!entity % local.symbol.attrib
"psgmlhelp cdata 'A name that is replaced by a value before processing'">

<!entity % local.synopfragment.attrib
"psgmlhelp cdata 'A fragment in a synopsis'">

<!entity % local.synopfragmentref.attrib
"psgmlhelp cdata 'A reference to a fragment of a command synopsis'">

<!entity % local.synopsis.attrib
"psgmlhelp cdata 'Syntax of a command or function'">

<!entity % local.systemitem.attrib
"psgmlhelp cdata 'System-related term or item'">

<!entity % local.table.attrib
"psgmlhelp cdata 'A formal table in a document'">

<!entity % local.tbody.attrib
"psgmlhelp cdata 'A wrapper for the rows of a table or informal table'">

<!entity % local.term.attrib
"psgmlhelp cdata 'The word or phrase being defined or described in a variable list'">

<!entity % local.tertiary.attrib
"psgmlhelp cdata 'A tertiary word or phrase in an index term'">

<!entity % local.tertiaryie.attrib
"psgmlhelp cdata 'A tertiary term in an index entry, not in the text'">

<!entity % local.tfoot.attrib
"psgmlhelp cdata 'A table footer consisting of one or more rows'">

<!entity % local.tgroup.attrib
"psgmlhelp cdata 'A wrapper for the main content of a table, or part of a table'">

<!entity % local.thead.attrib
"psgmlhelp cdata 'A table header consisting of one or more rows'">

<!entity % local.tip.attrib
"psgmlhelp cdata 'A suggestion to the user, set off from the text'">

<!entity % local.title.attrib
"psgmlhelp cdata 'The text of the title of a section of a document or of a formal block-level element'">

<!entity % local.titleabbrev.attrib
"psgmlhelp cdata 'An abbreviated title'">

<!entity % local.toc.attrib
"psgmlhelp cdata 'A table of contents'">

<!entity % local.tocback.attrib
"psgmlhelp cdata 'An entry in a table of contents for a back matter component (Bibliography, Glossary, etc.)'">

<!entity % local.tocchap.attrib
"psgmlhelp cdata 'An entry in a table of contents for a chapter-like component (Chapter or Appendix)'">

<!entity % local.tocentry.attrib
"psgmlhelp cdata 'An entry (as for a section) in a table of contents'">

<!entity % local.tocfront.attrib
"psgmlhelp cdata 'An entry in a table of contents for a front matter component (Dedication, Preface, etc.)'">

<!entity % local.toclevel1.attrib
"psgmlhelp cdata 'A top-level entry within a table of contents entry for a chapter-like component'">

<!entity % local.toclevel2.attrib
"psgmlhelp cdata 'A second-level entry within a table of contents entry for a chapter-like component'">

<!entity % local.toclevel3.attrib
"psgmlhelp cdata 'A third-level entry within a table of contents entry for a chapter-like component'">

<!entity % local.toclevel4.attrib
"psgmlhelp cdata 'A fourth-level entry within a table of contents entry for a chapter-like component'">

<!entity % local.toclevel5.attrib
"psgmlhelp cdata 'A fifth-level entry within a table of contents entry for a chapter-like component'">

<!entity % local.tocpart.attrib
"psgmlhelp cdata 'An entry in a table of contents for a part of a book'">

<!entity % local.token.attrib
"psgmlhelp cdata 'Unit of information in the context of lexical analysis'">

<!entity % local.trademark.attrib
"psgmlhelp cdata 'A trademark'">

<!entity % local.type.attrib
"psgmlhelp cdata 'The classification of a value'">

<!entity % local.ulink.attrib
"psgmlhelp cdata 'A link that addresses its target by means of a URL, a Uniform Resource Locator'">

<!entity % local.userinput.attrib
"psgmlhelp cdata 'Data entered by the user'">

<!entity % local.varargs.attrib
"psgmlhelp cdata 'An empty element in a function synopsis indicating a variable number of arguments'">

<!entity % local.variablelist.attrib
"psgmlhelp cdata 'A list in which each entry is composed of a set of one or more terms and an associated description'">

<!entity % local.varlistentry.attrib
"psgmlhelp cdata 'A wrapper for a set of terms and the associated description in a variable list'">

<!entity % local.void.attrib
"psgmlhelp cdata 'An empty element in a function synopsis indicating that the function in question takes no arguments'">

<!entity % local.volumenum.attrib
"psgmlhelp cdata 'The volume number of a document in a set (as of books in a set or articles in a journal)'">

<!entity % local.warning.attrib
"psgmlhelp cdata 'An admonition set off from the text'">

<!entity % local.wordasword.attrib
"psgmlhelp cdata 'A word meant specifically as a word and not representing anything else'">

<!entity % local.xref.attrib
"psgmlhelp cdata 'A cross reference to another part of the document'">

<!entity % local.year.attrib
"psgmlhelp cdata 'The year of publication of a document'">
